Install rubygems for the changeset replication script